pim_enrich:
  #Attribute
  attribute:
    tab:
      parameter.title: Parametry
      value.title: Wartości
      history.title: Historia
  #Family
  family:
    info:
      cant_remove_attribute_used_as_axis: Nie można usunąć tego atrybutu używanego jako oś wariantu w wariancie rodziny
  #Group type
  group_type:
    tab:
      property.title: Ustawienia
  #Mass edit operations
  mass_edit_action:
    family:
      page_title: Rodziny
      page_subtitle: Edycja Zbiorcza (1 rodzina) | Edycja Zbiorcza (%count% rodzin)
      title: Wybierz działanie
      subtitle: Wybierz działanie, którą chcesz wykonać dla wybranej rodziny | Wybierz działanie, którą chcesz wykonać dla %count% wybranych rodzin
      confirm: Zamierzasz zaktualizować rodzinę o następujące informacje, proszę potwierdź. | Zamierzasz zaktualizować %count% rodzin(y) o następujące informacje, proszę potwierdź.
      steps:
        first: Wybierz rodziny
        second: Wybierz działanie
        third: Konfiguruj
        fourth: Potwierdź
  entity:
    association_type:
      property:
        is_two_way: Powiązanie dwukierunkowe
        is_quantified: Powiązanie z ilością
pim_enrich_attribute_form:
  code: Kod
  type: Typ atrybutu
  reference_data_name: Nazwa danych referencyjnych
  scopable: Wartość dla kanału
  localizable: Wartość dla wersji językowej
  unique: Unikatowa wartość
  availableLocales: Dostępne wersje językowe
  locale_specific: Zależne od wersji językowej
  group: Grupa atrybutów
  useableAsGridFilter: Możliwy do użycia w tabeli
